[베타버전] 영카트 5.4.0.2 > 영카트5 다운로드

영카트5 다운로드

SIR은 영카트를 만들 뿐 프로그램의 설치, 운영방법, 설정문제에 관한 도움을 드리지는 않습니다.

[베타버전] 영카트 5.4.0.2 정보

[베타버전] 영카트 5.4.0.2

첨부파일

첨부파일 youngcart5.4.0.2.tar.gz (9.9M) 216회 다운로드 2019-10-01 17:47:14
첨부파일 youngcart5.4.0.2.patch.tar.gz (248.2K) 10회 다운로드 2019-10-01 17:47:14

본문

***
1. Beta 버전은 코드 변경 내용을 안내해 드리지 않습니다.
2. 정식버전 출시전에는 실제 운영하는 용도로는 사용을 권해 드리지 않습니다.
3. 패치 파일은 5.4.0.1 버전에만 해당 됩니다. 기존에 5.3 버전을 쓰시는 분들은 해당 되지 않으니, 5.3 이하버전에는 적용하면 안됩니다.
4. 정식버전이 나오게 되면 5.3 이하버전에서 5.4 정식버전으로 패치하는 방법에 대해 안내하겠습니다.
***

기존에 5.4.0.2 이하 버전을 쓰고 있는 분들의 경우 본 자료를 적용할 경우 반드시

관리자페이지 -> 환경설정 -> DB업그레이드 를 실행해 주세요. 실행 안하면 글쓰기시 에러가 일어납니다.


** 수정내역 **

5.4.0.1 버전에서 발견된 문제점을 수정했습니다.
5.3.3.3.1 버전까지 보안패치를 적용했습니다.
글 수정시 제목을 수정할 경우 바뀐 짧은 주소로 이동을 못하는 오류를 수정했습니다.
여러 hook event 를 추가했습니다.
파일정보를 저장하는 테이블의 필드들이 추가되었습니다. ( 기존 사용자들은 관리자페이지 -> 환경설정 -> DB업그레이드를 반드시 실행해 주세요.)
비회원이 쇼핑몰 주문시 조회를 하지 못하는 오류를 수정했습니다.


보안패치 내용:
관리자 회원메일발송 페이지 xss 취약점 수정
[KVE-2019-1141]영카트Cross Site Scripting(XSS) 취약점 ( KISA 에서 알려주셨습니다. )
[KVE-2019-1157]영카트취약점 수정 ( KISA 에서 알려주셨습니다. )
[KVE-2019-1158,1159]영카트_XSS_취약점 수정 ( KISA 에서 알려주셨습니다. )
그누보드 XSS 취약점(KVE-2019-1235,1236,1238) (KISA 에서 알려주셨습니다.)
그누보드 Stored XSS 취약점(KVE-2019-1198) 수정 (KISA 에서 알려주셨습니다.)
영카트 본인인증 취약점(KVE-2019-1301) 수정 (KISA 에서 알려주셨습니다.)
[KVE-2019-1162]임의 명령어 실행 취약점 수정 (KISA 에서 알려주셨습니다.)
[KVE-2019-1318] SQL Injection 취약점 수정 (KISA 에서 알려주셨습니다.)
XSS 취약점 수정 ( munsiwoo 님이 알려주셨습니다. )
[KVE-2019-1366]영카트 XSS 취약점 수정
[KVE-2019-1365]영카트XSS취약점 수정



공개형 git 에는 브랜치 54 로 업로드 되어 있습니다.

https://github.com/gnuboard/youngcart5/tree/54

댓글 전체

5.4 이 버전 업그레이드 한 후, 모바일 버전만 조회수가 똑같이 나오는 문제가 있네요,..
PC는 정상적으로 나옵니다, DB에서 가져온 값은 아닌듯....
전체 166 |RSS
영카트5 다운로드 내용 검색

회원로그인

(주)에스아이알소프트 (06253) 서울특별시 강남구 도곡로1길 14, 6층 624호 (역삼동, 삼일프라자) 대표메일:admin@sir.kr
사업자등록번호:217-81-36347 대표:홍석명 통신판매업신고번호:2014-서울강남-02098호 개인정보보호책임자:이총

© SIRSOFT